protipra_na_za_ita_stari_trg_lo_ki_potok - Feature #1092

NADZOR NA GRADBISCU
05/12/2021 11:38 AM - Niraj Bhatt

Status: In Progress Start date: 05/12/2021
Priority: Normal Due date: 12/31/2021
Assignee: 1092 % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 427 Team_id:

Training Video: org_id: 88

Shift: General branch_id: 290
TaskType: Periodic sv_groupid:

Start_timestamp: Reviewer_id:

End_timestamp: Rating_DateTime:
ActualEnd_Timestam QL_ID: 0

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:
Supervisor_ld: reassighed_to_sv:

Rating: 0.00 location_id:

Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

History

#1 - 05/12/2021 11:38 AM - Niraj Bhatt
- Assignee set to 1092

#2 - 05/17/2021 04:01 PM - JoZe Bartol

- Status changed from New to In Progress

Starting Work

#3 - 05/17/2021 04:01 PM - Joze Bartol
Still working

#4 - 06/21/2021 11:36 AM - Joze Bartol
Starting Work

#5 - 06/21/2021 01:39 PM - JozZe Bartol
Still working

12/21/2025
